function main() {
	// 验证用户权限
	'use api/user/acl/excerpt.js'

	const data = payload.get().query;
	const res = SQL.query(
		DB_NAME,
		'SELECT rule_id,role_id,role_key,method,patterns FROM casbin_rule WHERE delete_time IS NULL AND role_key = ?',
		data.roleKey
	);
	if (res) {
		return okMsg(res);
	}
	return errMsg(404, '查询失败');
}
